{
    "format_version": 1,
    "header": {
        "description": "Paint Brush Tool By MACHINE_BUILDER on YouTube - RESOURCES",
        "name": "World Edit MCPE Brush",
        "uuid": "c79daaca-a834-471c-a831-cdeda6910927",
        "version": [0, 0, 1],
        "min_engine_version": [1, 2, 6]
    },
    "modules": [
        {
            "description": "Example vanilla behavior pack",
            "type": "resources",
            "uuid": "a5a4751f-0810-487c-ab96-41e50e32b48b",
            "version": [0, 0, 1]
        }
    ]
}